Site for researching all meanings of Hebrew Bible.

MediaWiki:Common.css

From Without Vowels Bible Wiki
Revision as of 19:26, 28 April 2016 by Victor Porton (talk | contribs)

Affiliate recommendation

Explore linguistics, Hebrew, and Bible study books 📚

Interested in how languages work? Discover books on linguistics, phonetics, grammar, etymology, semantics, Hebrew language studies, Biblical Hebrew, modern Hebrew, Bible study resources, commentaries, concordances, and the science of human language.

As an Amazon Associate I earn from qualifying purchases.

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

.next-prev-addon { color: gray }
.next-prev-addon a:link, .next-prev-addon a:visited { color: gray }

table.grammar { border-collapse: collapse }
table.grammar td, table.grammar th { border: 1px solid gray; text-align: center }

.ajaxpoll-question { border-color: red }